<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>vampirestableinvisibility.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>I need to wait before attempting to deflect light again</Source>
      <Dest>光の屈折はしばらく使用できない</Dest>
    </String>
    <String List="0">
      <Source>Deflect Light and Shadow is available for use</Source>
      <Dest>光の屈折が使用可能</Dest>
    </String>
  </Content>
</SSTXMLRessources>